Oversell-Support
Oversell-Support

Oversell-Support

Art.Nr.:
M0047
Modul-Version:
2.00
Kompatibel mit:
3.8.x.x - 3.12.x.x
(Bezieht sich auf die Version hier im Download)
Hinweis:
Ein Lizenzupgrade wird benötigt, wenn eine bereits vorhandene Voll-Lizenz auf einen neuen Shopversionsbereich erweitert werden soll. Inhaber einer Voll-Lizenz für die Versionen 3.8.x.x bis 3.12.x.x buchen z. B. "Lizenz-Upgrade 3.8-3.12 auf 3.14" um die vorhandene Lizenz auf den angegebenen Bereich zu erweitern. Upgrades sind leider immer dann notwendig, wenn der Umbau des Moduls für eine neue Master-Update-Version einen deutlichen Arbeitsaufwand erzeugt hat. Bei Umbauten für neue Master-Update-Versionen die im Rahmen bleiben sind weiterhin keine Upgrade-Versionen notwendig.

79,00 EUR
79,00 EUR pro Shop

zzgl. 19% MwSt.

Kundenrezensionen

Leider sind noch keine Bewertungen vorhanden. Seien Sie der Erste, der das Produkt bewertet.

RESPEKTIERE.COM